/*
Theme Name: hideway
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: belairbeach is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site â€“ big or small. From huge corporate portals to studio or personal sites â€“ belairbeach will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.header-bar .mini-widgets,#phantom .widget-box {order:2; min-height:86px; display:flex; align-items:center; margin-top:4px}
.header-bar .branding,#phantom .logo-box { order:1; padding-top:16px; padding-bottom:11px; margin-top:4px}
.header-bar .main-nav,#phantom .menu-box { width:100%; display:flex; order:3; /*background:#17a3dc*/ justify-content:space-between !important; }
#phantom .main-nav {justify-content:space-between !important;}
.header-bar,#phantom .ph-wrap { flex-wrap:wrap !important; align-items:flex-start !important;display: flex;justify-content: space-between;}
.masthead { position:relative; }
.masthead:before { content:''; position:absolute; left:0; right:0; margin:0 auto; bottom:0; width:100%; height:41px; background:#17a3dc}
.masthead:after { content:''; position:absolute; left:0; right:0; margin:0 auto; top:0; width:100%; height:4px; background:#42b5e1}
.l-to-r-line > li > a i.underline { bottom:-11px !important;}
.header-bar .main-nav > li > a .menu-text,#phantom .main-nav > li > a .menu-text {text-transform:uppercase}
.header-bar .mini-widgets .address,#phantom .address { background:url(images/icon-location.png) no-repeat 0 0; padding:0 0 0 20px;}
.header-bar .mini-widgets .phone,#phantom .phone { background:url(images/icon-phone.png) no-repeat 0 0; padding:0 0 0 20px;}
.soc-ico a span,.soc-ico a:before,.soc-ico a:after { display:none}
.soc-ico a.facebook,.soc-ico a.facebook:hover { background:url(images/facebook.png) no-repeat 0 0 !Important}
.soc-ico a.twitter,.soc-ico a.twitter:hover{ background:url(images/twitter.png) no-repeat 0 0 !Important}
 .soc-ico a.instagram, .soc-ico a.instagram:hover{ background:url(images/instagram.png) no-repeat 0 0 !Important}
 .soc-ico a.pinterest, .soc-ico a.pinterest:hover{ background:url(images/pinterest.png) no-repeat 0 0 !Important}
.masthead .soc-ico { display:inline-flex; align-items:center}
.special-btn { background:#4ecddb; font-size:15px; color:#fff; font-weight:700; text-transform:uppercase; width:116px; height:41px;display: inline-flex; align-items:center; justify-content:center; text-decoration:none !important;  transition:all 0.5s ; border:1px solid #4ecddb}
.special-btn:hover { background:none; color:#4ecddb; border:1px solid #4ecddb}
.special-btn.book { background:#38b0e6;margin-left:3px;}
.special-btn.book:hover { background:none; color:#38b0e6; border:1px solid #38b0e6}
.tp-parallax-wrap { width:1170px; margin:0 auto; right:0}
.tp-mask-wrap{ width:1170px; margin:0 auto;}
.header-txt1 { float:right; font-size:55px !important; line-height:55px !important; font-style:italic; margin-top:136px !important}
.header-txt2 { float:left; font-size:55px !important; line-height:55px !important; font-style:italic; margin-top:136px !important}
.text-top { display:block; text-align:ceter; padding:0 67px 30px 0}
.text-btm {  display:block; color:#fff; padding:0 92px 0 0; text-align:right !important}
.rev_slider_wrapper,.rev_slider { height:522px !important}
#main-slideshow { height:522px}
#footer.footer.solid-bg { background:url(images/footer-bg.jpg) repeat-x 0 0}
#footer > .wf-wrap {  width:100%}
#footer .wf-container-footer { max-width:1170px; margin:0 auto;padding-top:60px !important; padding-bottom:60px !important; position:relative}
#bottom-bar { display:none}
#footer .wf-container-footer:before { content:''; position:absolute; right:-40px; bottom:0; width:1032px; height:137px;background:url(images/footer-bg1.png) no-repeat right bottom;}
.address-title { font-size:17px; font-weight:600; margin-bottom:20px}
.footer .widget-title { font-size:25px; text-transform:uppercase; font-family:"Roboto Condensed"; margin-bottom:23px; font-weight:600}
#footer .soc-ico a {width: 22px;height: 22px;margin: 0 3px;line-height: 22px;border-radius: 100px;}
.address-footer { background: url(images/icon-location.png) no-repeat 0 0; padding-left:30px; display:block; margin-bottom:16px}
.tel-footer { background: url(images/icon-phone.png) no-repeat 0 0; padding-left:30px; display:block; margin-bottom:16px}
.email-footer { background: url(images/icon-email1.png) no-repeat 0 center; padding-left:30px; display:block; margin-bottom:16px}
#presscore-contact-form-widget-2 { width:436px; padding-right:0}

.footer #nav_menu-2 { width:56%; padding-top:36px; margin-top:-5px; position:relative}
.footer #nav_menu-2:before { content:''; position:absolute; left:25px; width:634px; height:1px; background:#cdecf6; top:0}
.footer #nav_menu-2 ul { display:flex; flex-wrap:wrap}
.footer #nav_menu-2 ul li { border:none; padding:0 10px; margin:0; position:relative}
.footer #nav_menu-2 ul li:last-child:before { display:none}
.footer #nav_menu-2 ul li:before { content:''; position:absolute; right:0; width:1px; height:13px; background:#000; margin:0 10px;margin:0;display: inline-block; top:5px}
.footer #nav_menu-2 ul li:first-child { padding-left:0}
.footer #nav_menu-2 ul li:first-child:before { }
.footer #nav_menu-2 ul li a { font-size:15px; text-transform:uppercase; font-weight:400; padding:0}
.copy-img { display: inline-block; width: 35px; height: 15px; background: url(images/htb-footer.png) no-repeat 0 0; border: none !important; outline: none !important; vertical-align: text-top; margin-top: 2px;}
#text-4 { width:74%}
.footer .widget { margin-bottom:0; float:left}
.footer #text-3 { width:34%; float:right}
.footer-logos { display:flex; justify-content:space-between; align-items:flex-start; padding-top:5px}
.footer input { border:1px solid #4ecddb; width:323px}
.footer form { display:flex}
.footer a.dt-btn { background:#4ecddb !important; border-radius:0 !important; text-transform:uppercase}
.footer #text-2 { min-height:250px; position:relative}
.footer #text-2:before { content:''; position:absolute; right:0; width:1px; height:224px; background:#cdecf6; top:0}
.rv-slider .tparrows {width:13px !important; height:13px !important; position:relative !important; display:inline-block;transform: none !important; margin:0 15px}
.rv-slider .tparrows:before {display:none}
.tp-leftarrow {background: url(images/arw-left.png) no-repeat 0 0 !important; top:488px !important; left:auto !important }
.tp-rightarrow {background: url(images/arw-right.png) no-repeat 0 0 !important; top:488px !important; left:auto !important }
.rv-slider .custom .tp-bullet {width:2px; height:9px; background:#000}
.rv-slider .custom .tp-bullet.selected { background:#17a3dc}
.rev_slider { text-align:center}
.tp-bullets { position: relative;display: inline-block;top: 485px !important;left: auto !important;transform: none !important;margin-left: -47px; }
.common-row {padding-top:60px; padding-bottom:60px}
.about-bg.common-row,.accommodation-bg.common-row,.special-bg.common-row {padding-top:0; padding-bottom:0}
.about-col {padding-top:60px; padding-bottom:60px; position:relative}
.about-col:before { content:''; position:absolute; left:-281px; bottom:0; width:274px; height:234px; background:url(images/bg-left.png) no-repeat 0 0}
.about-col:after { content:''; position:absolute; right:-87px; bottom:0; width:182px; height:165px; background:url(images/bg-right.png) no-repeat 0 0}
.about-bg,.amenities-row {background: url(images/gradient-blue.jpg) repeat-x 0 0;}
.amenities-row {background: url(images/bg-amenities.jpg) repeat-x 0 0;}
.common-h2 h2 { text-transform:uppercase; margin-bottom:20px !important; font-weight:600 !important}
.common-h2 .uvc-sub-heading { font-size:17px;margin-bottom:25px}
.about-content { padding-top:40px}
.text-bold { font-weight:600}
.about-right { position:relative; padding-left:25px}
.about-left { position:relative; padding-right:25px}
.about-right:before { left:0; position:absolute; top:0; width:1px; height:100%; background:#cff2f6; content:''}
.read-btn { margin-bottom:0 !important}
.read-btn a { background:none !important; border:1px solid #4ecddb !important; color:#4ecddb !important; font-size:15px; text-transform:uppercase; padding:9px 19px !important; transition:0.4s all !important}
.read-btn a:hover { border:1px solid #4ecddb !important;color:#fff !important; background:#4ecddb !important }
.read-btn.white a { border:1px solid #fff !important; color:#fff !important;}
.read-btn.white a:hover { border:1px solid #4ecddb !important;color:#4ecddb !important; background:#fff !important }
/*.attraction-bg {background: url(images/attraction.jpg) no-repeat 0 0;}*/
.common-row.activity-scroll,.common-row.attraction-bg,.common-row.splash-bg,.common-row.investment-bg { padding-top:0; padding-bottom:0}
.accommodation-bg { background:#e3fcff}
.ptb-60 {padding-top:50px; padding-bottom:50px;}
.accommodation-bg .common-h2 .uvc-sub-heading { font-size:25px; color:#4ecddb; margin-bottom:25px}
.accommodation-bg .owl-nav a.owl-prev { left:580px !important}
.accommodation-bg .owl-nav a.owl-next { left:619px !important}
.accommodation-bg .owl-nav a.owl-next:before { background:#e3fcff !important}
.accom-text { padding-right:15px}
.white,.common-h2.white  h2 { color:#fff !important}
.activity-scroll .modal-button { margin-bottom:0 !important}
.modal-title-link,.light-title-link { background:#39a8d4; font-size:16.5px; color:#fff !important; text-transform:uppercase; padding:25px 0; width:100%; font-weight:500 !important}
.light-title-link{background:#42b5e1}
.info-box .align-icon, .info-box h3,.info-box .aio-icon-description{ text-align:left !important}
.top-icon .aio-icon-header h3.aio-icon-title { margin: 20px 0 8px !important;}
.info-box .top-icon .aio-icon-img { margin:0}
.info-box .align-icon { min-height: 48px;display: flex; align-items: center; justify-content: start;}
.attraction-info h3.aio-icon-title { font-weight:600 !important}
.attraction-bg { display:flex}
.attraction-col {background: url(images/attraction.jpg) no-repeat left top #aadaff;}
.attraction-col figure { display:none}
.attraction-col-right { padding:50px 0; background:#e3fcff}
.splash-col { padding:40px 0;}
.common-h3 h3, .cont-half h3{ font-size:17px; font-weight:600 !important; color:#fff; margin-bottom:15px !important}
.getting-left,.getting-right  { color:#fff !important}
.getting-left {padding-right:30px}
.getting-right  { position:relative; padding-left:30px}
.getting-right:before { content:''; position:absolute; background:#4d8fa5; width:1px; height:100%; left:0; top:0}
.testimonials  {background: url(images/gradient-blue.jpg) repeat-x center top;}
.review-col .owl-carousel { background:none !important}
.testimonial-name span { font-size:15px !important; font-weight:300 !important; font-family:'Roboto Condensed'}
.investment-img {background: url(images/real-estate-img.jpg) no-repeat left top; background-size:100% 404px}
.splash-img-top {margin:-191px 0 0 -148px}
.splash-img .vc_column-inner { padding-left:0 !important}
.invest-col { background:#4ecddb}
.invest-col .vc_column-inner{ padding-top:50px; padding-bottom:50px; max-width: 587px;float: right;padding-right: 50px !important;}
.investment-img img { margin:245px 0 0 -97px}
.home .blog-col .post-entry-content { padding: 15px 15px; background:#42b5e1; color:#fff !important}
.home .blog-shortcode .entry-title a { color:#fff  !important; line-height:25px}
.home .blog-col .post-164 .post-entry-content { background:#39a8d4; }
.home .entry-excerpt p,.home .entry-excerpt { margin:0 !important}
.home .post-thumbnail-wrap { max-height:259px }
.home .blog-shortcode { margin-bottom:35px}
#footer .wf-container { z-index:9; position:relative}
.splash-col .wpb_text_column {max-width:72% }
.home .wpb_button { margin-bottom:25px !important}
.home .gallery-shortcode .gallery-zoom-ico { top:50%; left:50%}
/*.photoswipe-item { max-height:156px}
.photoswipe-item img { object-fit:cover}
.photoswipe-item a { height:156px}*/
.top-bar { display:none}
.gallery-col { padding-top:5px; padding-bottom:5px}
.specials-column.clmn1 { width:100%; float:left; text-align:center}
.specials-img1 { width:100%; float:left; text-align:center; margin:0 0 20px 0}
.specials-hd1 { font-size:17px; font-weight:700; width:100%; float:left; margin:0}
.special-row { width:100%; float:left; display:flex; margin-top:20px}
.special-row .special-col { width:33%; position:relative; padding:0 15px}
.special-row .special-col:before { content:''; position:absolute; right:0; top:0 ;width:1px; height:100%; background:#e3e3e3}
.special-row .special-col:last-child:before { display:none}
.special-row .special-col h2 { font-size:17px; color:#4ecddb; margin-bottom:0; line-height:25px}
.specials-column .book-now-btn { display:none}
.common-row.special-bg1 { padding-top:50px; padding-bottom:50px}
.specials-img1 img { max-width:100%}
.breadcrumbs li,.breadcrumbs li a { text-transform:capitalize !important}
.category-blog .entry-content .common-h2 h2,.category-blog .entry-content h2 {font-size: 25px !important;color:#4ecddb !important;margin-bottom:15px !important; font-weight:400 !important; margin-top:0 !important;text-transform: capitalize;}
.category-blog .entry-content .black-hd h2 { color:#333 !important; text-transform:uppercase !important}
.category-blog .entry-content .common-h3 h3,.category-blog .entry-content h3 { font-size:22px !important; font-weight:500!important; color:#000 !important}
.category-blog .entry-content .wpb_content_element { margin-bottom:0 !important}
.category-blog .entry-content .wpb_single_image { margin-bottom:15px !important}
.category-blog .entry-content .wpb_text_column { margin-bottom:25px !important}
.category-blog .entry-content strong { font-weight:600 !important}
.category-blog .entry-content ul { list-style:none; width:100%; padding:0; margin:0 0 15px 0}
.category-blog .entry-content ul li {background: url(images/bullets.png) no-repeat 0 0; display: block; padding: 0 0 0 33px; margin: 0 0 6px 0; border: none; box-sizing:border-box}
.category-blog .entry-content ul.half li {width:50%; float:left}
.category-blog .entry-content ul li:before, .category-blog .entry-content ul li:after { display:none}
.category-blog .entry-content p {margin:0 0 15px 0}
.category-blog .entry-content a { word-wrap:break-word}
.center-txt p{text-align:center}
.center-txt p a{color:#000;text-decoration: none;}
.page-title h1 { font-weight:600 !important}
.blog.layout-list .wf-container-main { width:100% !important;grid-template-columns: 100%;}
.blog.layout-list aside.sidebar { display:none}
.articles-list, .search-results .articles-list .wf-container { display:flex; justify-content:space-between; flex-wrap:wrap}
.search-results .articles-list .wf-container:before { display:none}
.articles-list article.post { width:49%; float:left; padding:0 !important}
.post-template-default.single article.post  .post-thumbnail { margin-bottom:25px}
.articles-list article.post .blog-media { width:100% !important}
.articles-list article.post .blog-media img { width:100%;}
.articles-list article.post .blog-media a.alignleft { margin: 0 !important}
.articles-list article.post .blog-content { width:100% !important; padding:30px 30px; box-sizing:border-box;}
.articles-list article.post .blog-content h3 { margin:0 0 20px 0;font-size: 25px !important; color: #4ecddb !important; }
.articles-list article.post .blog-content h3 a { color: #4ecddb}
.articles-list article.post .blog-content h3 a:hover { color: #333}
.blog .details.more-link { paddin:0; margin:10px 0 0 0; font-size:14px}
.post-template-default.single-post #main.sidebar-right { padding:0 0 60px 0 !important}
.single-related-posts > h3, h3.comment-reply-title {font-size: 25px !important;color:#333 !important;margin-bottom:15px !important; font-weight:600 !important; text-transform:uppercase; padding:0; margin:0 0 25px 0 !important}
.single-related-posts > h3:after,h3.comment-reply-title:after { display:none}
.single-related-posts a { font-size:14px; color:#333; font-size:17px; font-weight:500}
.single-related-posts .text-secondary,.meta-nav { color:#adafb3}
.paginator .nav-next i{background: url(images/arw-right.png) no-repeat 0 0;width: 12px;height: 11px;}
.paginator .nav-prev i{background: url(images/arw-left.png) no-repeat 0 0;width: 12px;height: 11px;}
.paginator .nav-next i:before,.paginator .nav-prev i:before { display:none}
aside.sidebar .widget_recent_entries .widget-title { font-size:17px; font-weight:600}
aside.sidebar .widget_recent_entries ul li { position:relative; padding:0 0 0 15px}
aside.sidebar .widget_recent_entries ul li a { color:#333 !important}
aside.sidebar .widget_recent_entries ul li:before { content:''; position:absolute; left:0; top:0; width:3px; height:20px; background:#38b0e6}
.post-template-default.single .post-meta, .post-template-default .author-info { display:none}
.post-template-default.single .entry-content { margin-bottom:15px }
.comment-respond a.dt-btn { font-family:'Roboto Condensed'; text-transform:uppercase;font-size: 15px; font-weight:700; line-height:41px; border:1px solid #38b0e6; background:#38b0e6}
.comment-respond a.dt-btn:hover { background:none !important; color:#38b0e6}
.blog-content .entry-meta .category-link { display:none}
.blog-content .entry-meta .author { text-decoration:none; cursor:default}
.page-title .breadcrumbs a { text-decoration:none}
.post-navigation .nav-next i {background: url(images/arw-right.png) no-repeat 0 0;width: 12px;height: 11px;}
.post-navigation .nav-previous i {background: url(images/arw-left.png) no-repeat 0 0;width: 12px;height: 11px;}
.post-navigation .nav-next i:before,.post-navigation .nav-previous i:before { display:none}
.breadcrumbs-sh { width:1170px; margin:0 auto}
.h3-blue.white h3 { color:#fff !important}
 .main-nav > li.act > a .menu-text, .main-nav > li > a:hover .menu-text { color:#fff !important}
 .l-to-r-line > li > a i.underline { bottom: -11px !important;  background: #e3fcff; height: 3px;}
.blog  .articles-list  .post.bg-on { background:none !important; border:1px solid rgba(0,0,0,0.2); margin-bottom:20px !important}
.details { transition:all .5s}
.details:hover::before { width:87% !important; display:none}
.details:hover { color:#4ecddb !important}
.details:after { text-indent:-9999px;border: solid black;   border-width: 0 1px 1px 0;   display: inline-block;   padding: 0;transform: rotate(-45deg);   -webkit-transform: rotate(-45deg);width: 6px;height: 6px;margin: 0 0 0 5px;vertical-align: middle;}
.blog-content .entry-meta { display:none}
.layout-list .articles-list .post.bg-on:last-child { margin-bottom:20px !important}
.page-title { min-height:200px; background:url(images/header-blog.jpg) no-repeat center 0;}
.page-title .wf-wrap { display:none}
.blog #main { padding:0 0 60px 0}
.breadcrumbs-sh {     background: #4ecddb; padding: 8px 0; text-align: center; color:     #fff;     font-weight: 400;     text-transform: capitalize; width:100%; margin-bottom:60px}
.breadcrumbs-sh a { color: #fff; text-decoration: none; font-weight: 400;}
/*#main .iopl-blog-title {padding:60px 0;background:url(images/gradient-blue.jpg) repeat-x 0 0;} 
#main .iopl-blog-title h2 {text-transform: uppercase; margin-bottom: 20px !important; font-weight: 600 !important; text-align:center; max-width:1170px; margin:0 auto !important}*/
.blog .iopl-blog-title,.blog .iopl-blog-title h2 { text-align:center}
.iopl-blog-title h2, .iopl-blog-title h1 {text-transform: uppercase; margin-bottom: 20px !important; font-weight: 600 !important; text-align:left; }
.iopl-blog-title h1 { font-size:34px !important; text-align:center !important;}
.iopl-blog-title h1.text-lefts { text-align: left !important; }
.footer #nav_menu-2 ul li ul.sub-menu { display: none;}
form.dt-contact-form p { margin:0}
.dt-btn-submit span { color: inherit !important; text-transform: uppercase; font-family: 'Roboto condensed'; font-size: 15px; font-weight: 300; }
.post-thumbnail .fancy-date { display:none}
.related-item time { display:none}
.download-pdf { text-align: left; display: block; margin: 25px 0 35px 0; float: left; clear: both;}
.download-pdf a { background: none !important; border: 1px solid #d3211c !important; color: #d3211c !important; font-weight: 500; font-size: 15px; text-transform: uppercase; padding: 14px 14px 14px 40px !important; transition: 0.4s all !important; text-decoration: none;    background: url(https://www.hideawayspalmbay.com/wp-content/uploads/2020/02/pdf-icon.png) no-repeat 11px 11px !important; }
.download-pdf a:hover {  color: #fff !important; background: url(https://www.hideawayspalmbay.com/wp-content/uploads/2020/02/pdf-icon-hover.png) no-repeat 11px 11px #d3211c !important; }

p.tip { border:none; padding:10px; border-left:3px solid rgba(56,176,230,1); background:rgba(56,176,230,0.1)}
.comments-area { display:none}
.single-related-posts { border-bottom:none}
.category-blog { margin-bottom:0 !important}
.blog-col .uvc-heading.common-h2 {width:100%;float:left;}
.blog-col .post-entry-content h3 { color:#fff}
.iopl-blog { display:flex; flex-wrap:wrap; width:100%}
#phantom.masthead .menu-item-809,.header-bar .menu-item-809 { display:none}
.footer #nav_menu-2 ul li.menu-item-576 { padding-left:0px}

@media (min-width: 1440px) {
.header-txt1 { margin-top:0 !important; padding:0px 42px 19px 0px}
}
@media (min-width: 1280px) {
.text-top,.text-btm { font-size:44px !important;line-height: 56px !important;}

}

@media (max-width: 1024px) { 
.main-nav > li > a {margin: 0px 5px !important;}
.header-bar,#phantom .ph-wrap,.mobile-header-bar { max-width:96% !important}
.header-bar .mini-widgets  {width:60%; flex-wrap:wrap;justify-content: flex-end; float:right}
#phantom .widget-box {width:60%;float:right}
#phantom .widget-box .mini-widgets { width:100%; flex-wrap:wrap;justify-content: flex-end; float:right; min-height:86px}
.tp-parallax-wrap { width:1000px; }
.tp-mask-wrap{ width:1000px;}
.header-txt2,.header-txt1 { margin-top:160px !important}
.rev_slider_wrapper,.rev_slider { height:450px !important}
#main-slideshow { height:450px}
.accommodation-bg .owl-nav a.owl-prev {left: 492px !important;}
.accommodation-bg .owl-nav a.owl-prev {left: 492px !important;}
.accommodation-bg .owl-nav a.owl-next {left: 531px !important;}
.attraction-col-right .vc_column-inner {padding-left:15px !important;}
.attraction-col-right .vc_column-inner  .vc_column-inner  {padding-left:0 !important;}
.invest-col .vc_column-inner { max-width: 96%;float: right; padding-right: 113px !important;}
.investment-bg { background:#4ecddb}
.home .post-entry-content { min-height:169px}
#footer .wf-container { margin: 0 -10px !important;}
#presscore-contact-form-widget-2 { width:auto}
#footer .wf-container-footer::before {height:120px;background-size: auto 100%;}
.footer #nav_menu-2 { width:75%}
.footer input { width:280px}
.tp-bullets { top:400px !important}
.tp-leftarrow,.tp-rightarrow {top: 402px !important;}
.footer #text-3 { padding-left:0}
.footer-logos img { max-width:80%;flex-wrap: wrap;}
.review-logo-row { margin:0}
.review-logo-row .vc_column-inner { padding-left:5px !important; padding-right:5px !important}
.testimonials .logo img { max-width:100%}
.post-template-default.single-post #main.sidebar-right { padding:60px 15px !important}
#main { padding: 60px 15px !important;}
}
@media (max-width: 992px) { 
.masthead::before { display:none}
.bold-icons .mobile-header-bar .mini-contacts.address { background:url(images/icon-location.png) no-repeat 0 0; line-height:19px}
.bold-icons .mobile-header-bar .mini-contacts.phone { background:url(images/icon-phone.png) no-repeat 0 0; line-height:19px}
.mobile-header-bar .mobile-branding { width:36%}
.tp-parallax-wrap { width:768px; }
.tp-mask-wrap{ width:768px;}
.header-txt2,.header-txt1 { margin-top:160px !important}
.rev_slider_wrapper,.rev_slider { height:300px !important}
#main-slideshow { height:300px}
.tp-bullets { top:270px !important}
.tp-leftarrow,.tp-rightarrow {top: 272px !important;}
.accommodation-bg .owl-nav a.owl-next::before {background: #4ecddb !important;}
.accommodation-bg .owl-nav a.owl-prev {left: auto !important;right:40px !important; top:60% !important}
.accommodation-bg .owl-nav a.owl-next {left: auto !important;right: 0 !important; top:60% !important}
.activity-bg .text-center br { display:none}
.attraction-col {background: #aadaff;}
.attraction-bg { flex-wrap:wrap}
.splash-col .wpb_text_column { max-width:100%}
.splash-img .vc_column-inner { padding-left:15px !important}
.splash-img-top { margin: -201px 0 0 0 !important;}
.testimonials .logo img { max-width:80%}
.testimonials-carousel-shortcode  .owl-nav .owl-prev {left:0 !important}
.testimonials-carousel-shortcode  .owl-nav .owl-next {left:32px !important}
.investment-img {    background: url(images/real-estate-img.jpg) no-repeat center top;background-size: auto;background-size: auto 100%;}
.splash-img-top { margin:0 !important}
.home .post-entry-content { min-height:208px}
.footer input { width:197px}
.email-footer a {word-break:break-word}
#footer .wf-container-footer::before { height: 90px;background-size: auto 100%; width: 700px; background-position: left top;}
.footer-logos img { max-width:50%;flex-wrap: wrap;}
.footer #text-3 { padding-left:0}
.investment-img img {margin: 0 0 -100px -97px; float: left; padding-top: 328px;}
.footer #nav_menu-2 { margin-top:15px}
.category-blog .entry-content ul.half li { width:100%}
.footer #nav_menu-2 ul li.menu-item-576 { padding-left:10px}
}

@media screen and (max-width:767px) {
.mobile-header-bar { flex-wrap:wrap;justify-content:space-between !important;}
.mobile-header-bar .mobile-branding { width:75%; margin:10px 0 15px 0 !important}
.mobile-mini-widgets .address,.mobile-mini-widgets .soc-ico { display:none !important}
.mobile-mini-widgets .phone { margin-bottom:5px}
.mobile-mini-widgets {justify-content:center !important; width:100% !important; order:3 !important; margin-bottom:5px}
.mobile-header-bar .mobile-navigation { order:1 !important}
.tp-parallax-wrap { width:360px; }
.tp-mask-wrap{ width:360px;}
.header-txt2,.header-txt1 { margin-top:160px !important}
.rev_slider_wrapper,.rev_slider { height:150px !important}
#main-slideshow { height:150px}
.tp-bullets { top:120px !important}
.tp-leftarrow,.tp-rightarrow {top: 122px !important;}
.header-txt2, .header-txt1 {margin-top: 104px !important;}
.about-left { padding-right: 0;}
.about-right { padding-left:0;}
.accom-right { padding-bottom:40px}
.accommodation-bg .owl-nav a.owl-prev {top:60% !important}
.accommodation-bg .owl-nav a.owl-next {top:60%  !important}
.activity-scroll img.ult-modal-img { width:100%}
.top-icon .aio-icon-header + .aio-icon-description br { display:none}
.getting-left { padding-right:0;}
.getting-right { padding-left:0;}
.home .post-entry-content { min-height:inherit}
.investment-img { background-size:contain;float: left;width: 100%;clear: both;padding-top: 150px;}
.investment-img img { margin:0}
.invest-col .vc_column-inner { max-width: 96%; float: right; padding-right: 0 !important;}
.footer #text-3 { width:100%}
.footer #nav_menu-2 { padding:0; display:none}
#text-4 { width: 100%;}
.review-logo-row { margin:40px 0 0 0}
.testimonials .logo img { max-width:100%}
.testimonials  .logo { margin-bottom:0}
.articles-list article.post .blog-media img { height: 218px; object-fit: cover;object-position: center}
.articles-list article.post { width:100%}
.articles-list article.post .blog-content { padding:20px 15px}
}
@media screen and (min-width:480px) and (max-width:767px) {
.tp-parallax-wrap { width:600px; }
.tp-mask-wrap{ width:600px;}
.footer #text-3 { width:50%}
.footer #nav_menu-2 { padding:0; display:none}
#text-4 { width: 100%;}
.footer #text-2 { width:50%}
.header-txt2, .header-txt1 { margin-top: 39px !important;}
.investment-img img { padding-top:0}
.home .post-thumbnail-wrap {max-height: inherit;}
.light-title-link { height:49px}
.post-template-default.single-post #main.sidebar-right { padding:60px 15px !important}
.articles-list article.post { width:49%}
}

/* specials slider */
/*-- leewardyachtclub --*/
@import url('https://fonts.googleapis.com/css?family=Fira+Sans:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
.leewardyachtclub-specials-main { float:left; width:100%; font-family: Fira Sans, sans-serif; font-size: 16px; line-height: 22px; color: #000000; font-weight: 400;}
.leewardyachtclub-specials-main p { font-size: 16px; line-height: 20px; margin-bottom: 18px; color: #343434; text-align: justify; }
.slider-panel { margin-top: 28px; float:left; width:100%; }
.slider-image { float: left; margin: 0 0 30px; width: 100%; box-sizing: border-box; }
.slider-image img { width: 100%; }
.slider-text { float: left; width: 100%; color: #000; float: left; font-size: 15px; padding: 0; width: 100%; background: url(https://b.hoteltrafficbuilders.com/wp-content/uploads/slider-divider-line.png) repeat-y center 0; }
.slider-left { float: left; text-align: left; width: 50%; border-right: 0px solid #70a7b0; padding: 0 3% 0 0; text-align: left;  box-sizing: border-box; }
.spec-main { clear: both; float: left; width: 100%; text-align: left; padding: 2px 0 !important; font-size: 16px !important; }
.spec-main1 { float: left; margin-right: 16px; width: 24%; max-width: 125px; }
.spec-main2 { float: left; width: 1%; margin-right: 11px; }
.spec-main3 { float: left; width: 60%; font-size: 16px !important; }
.slider-right { float: right; width: 47%; box-sizing: border-box; }
.slider-bullet { float: left; list-style: outside none none; margin: 0; padding: 0; width: 100%; }
.slider-bullet li { line-height: 20px; margin: 0; padding: 5px 0 5px 2%; text-align: left; background: rgba(0, 0, 0, 0) url(https://b.hoteltrafficbuilders.com/wp-content/uploads/arrow3-1.png) no-repeat scroll left 10px !important; border-bottom: 1px dashed #fff !important; padding-left: 14px !important; font-size: 16px !important; font-weight: normal !important; }
.slider-text.no-bg { background: none; }
 .bx-controls.bx-has-pager.bx-has-controls-direction { width: 100%; float: left; position: absolute; left: 0; top: 0; z-index: 9999; text-align: center; }
 .bx-controls.bx-has-pager.bx-has-controls-direction .bx-pager { display:none; }
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-direction { position: absolute; left: 0; top: 200px; width: 100%; }
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-direction a { position: absolute; top: 0; z-index: 501; display: block; margin-top: -12px; width: 24px; height: 24px; border-radius: 50%; background: #fefefe; opacity: 0.7; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; -webkit-box-shadow: 1px 1px 2px 0px #333333; box-shadow: 1px 1px 2px 0px #333333; text-indent: -9999px; }
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-direction a.bx-prev {left:10px;}
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-direction a.bx-prev::after {content:""; margin-left: -4px; border-top: 6px solid transparent; border-right: 6px solid #333; border-bottom: 6px solid transparent; position: absolute; left: 12px; top: 6px;}
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-direction a.bx-next {right:10px;}
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-direction a.bx-next::after {content:""; margin-left: -2px; border-top: 6px solid transparent; border-left: 6px solid #333; border-bottom: 6px solid transparent; position: absolute; left: 12px; top: 6px;}
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-auto { position: absolute; top: 300px; left: 0; width: 100%; text-align: center; }
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-auto .bx-controls-auto-item { display: inline-block; float: none; }
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-auto .bx-controls-auto-item .bx-start { background: rgba(0, 0, 0, 0) url(https://b.hoteltrafficbuilders.com/wp-content/uploads/play.png) no-repeat scroll 0 0; height: 25px; width: 25px; z-index: 999999; text-indent: -99999px; float: left; /* display:none; */ }
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-auto .bx-controls-auto-item .bx-start.active {display:none;}
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-auto .bx-controls-auto-item .bx-stop { background: rgba(0, 0, 0, 0) url(https://b.hoteltrafficbuilders.com/wp-content/uploads/pause.png) no-repeat scroll 0 0; height: 25px; width: 25px; z-index: 999999; text-indent: -99999px; float: left; /* display:none; */ }
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-auto .bx-controls-auto-item .bx-stop.active {display:none;}


.new-map-div #my-fast-map iframe {width:100%; border: 0; float: left; }



@media screen and (min-width:700px) and (max-width:960px) {
.leewardyachtclub-specials-main {width: 96%; margin: 0 2%;}
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-direction {top: 155px;}
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-direction a.bx-prev {left: 30px;}
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-direction a.bx-next {right: 30px;}
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-auto {top: 225px;}


}


@media screen and (max-width:640px) {
.slider-image {margin-bottom:10px;}
.slider-left {margin-right:0; padding: 0 0 15px; width: 100%; border-right: 0; border-bottom: 1px solid #4d88af; margin-bottom:15px; }
.slider-right {width: 100%;}
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-pager .bx-pager-item a { width: 20px !important; margin: 0 1px; height: 20px !important; font-size: 12px; line-height: 20px;}
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-direction {top: 70px;}
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-auto {top: 90px;}
.spec-main1 {width: auto;}
.slider-left.borderright {border-right:0;}
.bx-controls.bx-has-pager.bx-has-controls-direction {top: 10px;}
.slider-text {background:none;}
.leewardyachtclub-specials-main {padding: 0 5px; box-sizing: border-box;}
.new-trip-advisor { margin: -50px 0 0 0; padding:0 0 20px; width:65%; text-align:center; }
}

@media screen and (min-width:400px) and (max-width:480px) {
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-auto {top: 135px;}
.new-trip-advisor { margin: -50px 0 0 0; padding:0 0 20px; width:70%; text-align:center; }
}
@media screen and (min-width:560px) and (max-width:699px) {
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-auto {top: 170px;}
.bx-controls.bx-has-pager.bx-has-controls-direction .bx-controls-direction {top: 120px;}
.new-trip-advisor { margin: -50px 0 0 0; padding:0 0 20px; width:80%; text-align:center; }

}
/*specials slider */
@media screen and (min-width:375px) and (max-width:667px) {
.new-trip-advisor { margin: -50px 0 0 0; padding:0 0 20px; width:75%; text-align:center; }
}
.new-trip-advisor{width:410px !Important}
